Twitter pede que usuários do Android atualizem o aplicativo imediatamente; falha permite que hackers acessem informações não públicas da conta

Foto: Divulgação/Olhar Digital

Se a interminável rolagem do feed do seu Twitter fizer parte da sua rotina, você vai querer atualizar o aplicativo o mais rápido possível, se for usuário do Android. Isso porque, nessa semana, a empresa confirmou uma vulnerabilidade em seu aplicativo que poderia permitir que hackers vissem “informações não públicas da conta” e enviassem tuítes e mensagens sem permissão do usuário.

De acordo com um blog do Twitter Privacy Center, a questão de segurança – que já foi corrigida – permitiria que hackers controlassem uma conta e tivessem acesso aos dados de localização e de tuítes protegidos “através de um processo complicado que envolve a inserção de código malicioso em áreas restritas de armazenamento do aplicativo do Twitter”, potencialmente colocando em risco milhões de usuários do aplicativo. Um tuíte do suporte do Twitter afirmou que o problema foi corrigido para a versão 7.93.4 do Android (lançada em novembro) e para a versão 8.18 (lançada em outubro).

Portanto, se você usa o aplicativo da rede social em um aparelho Android, precisa atualizar para a última versão. A postagem do blog dizia que atualmente não há evidências de que alguém se aproveitou dessa falha, mas que “não podemos ter certeza absoluta”. No momento, o Twitter está enviando um e-mail para os usuários que correm maior risco,fornecendo instruções sobre como atualizar o aplicativo.

Embora essa não seja a mesma falha que um hacker explorou ao invadir a conta de Jack Dorsey, CEO do Twitter, em agosto, é possível perceber que os problemas de segurança são graves e recorrentes.

Olhar Digital, via Gizmodo